/* CSS Document */
/****************************************************************************/
/** Template Layout Styles                                                  */
/****************************************************************************/

/***		LOAD FONT-FAMILY		*/
/*
@font-face {
    font-family: 'Segoe';
    src: url('../fonts/segoesc.eot'); /* IE9 */
    src: url('../fonts/segoesc#iefix') format('embedded-opentype'),
         local('../fonts/segoesc'),
         url('../fonts/segoesc.otf'),
         url('../fonts/segoesc.woff') format('woff'),
         url('../fonts/segoesc.ttf') format('truetype'),
         url('../fonts/segoesc.svg#segoesc') format('svg');
          
}			

*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, label, input {
  font-family: arial; 
  color: #515151;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  
  
}
a.modal{
  display:block!important;
}
html {
    height: 100%;
    margin-bottom: 1px;
}
body {
    margin: 0;
    font-size: 12px;
    line-height: 135%; 
}
body {
	
	
}
body .container{

}
.modal {
  position:relative;
  overflow:auto;
}
/****************************************************************************/
/* Core Styles                                                              */
/****************************************************************************/
form {
    margin: 0;
    padding: 0;
}
p {
    margin-top: 0px;
    margin-bottom: 10px;
    line-height: 135%;
}
h1, h2, h3, h4, h5 {
    padding-bottom: 5px;
    margin: 5px 0 5px 0;
    font-weight: normal;
    line-height: 120%;
	color: #ed1c24;
}
h1 {
    font-size: 160%;
    line-height: 100%;
}
h2 {
    font-size: 140%;
    line-height: 100%;
   color: #ed1c24;
}
h3 {
    font-size: 18px;
    font-weight:500;
    
}
div#mcol h3{
 
  font-weight:400;
}
h4 {
    font-size: 120%;
}
h5 {
    font-size: 120%;
   
}
a:link, a:visited, a:active {
    color: #f10000;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}


p.contact{
    font-size:20px;
}


a.blue{
    color: #0801ad;
    font-size:20px;
    text-decoration: none;
}


a.more:link,
a.more:active,
a.more:visited,
p.readmore a:link,
p.readmore a:visited,
p.readmore a:active{
    background-color: #9a9a9a;
   font-size:16px;
    padding: 5px 32px;
    text-align: center;
    color:#ffffff;
    -webkit-border-radius:20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
a.more:hover,
p.readmore a:hover{
  background-color:#b8b7b7;
}
.clr {
    clear: both;
}
ul, ol {
	line-height: 155%;
	padding-left:0px;
} 
li {
	margin-left: 20px;
    line-height: 155%;

}
pre {
    color: #000000;
    font-size: 12px;
    padding-left: 50px;
    line-height: 130%;
    width: 500px;
}
.nav > li > a{
	padding:0px;
}
dl.article-info{
  display:none;
}
a img{
  border:none;
}
div.site_container{
 
}
.header_container {
  background: transparent url(../images/headerbg.jpg) repeat-x;
  height:129px;
}
div.banner_container{
  
}

div.main_container{
  
}
div.mainin{
 
}
div.home_container{
 
}
div.menu_container {
  background:transparent url(../images/hornavbg.jpg) repeat-x;
  height:56px;
}
div.banner_container{
  background-color:#bf0000; 
  height:370px;
}
div.bannerin {
   height:344px;
}
.home5_container{
  padding-bottom:140px;
}
div.footer_container{
  background-color:#bf0000;
  position:relative;
}
.footer{
  position:relative;
}
div.footercont{
    background:#eeeeee url(../images/bannerbg.jpg) no-repeat;
    background-position: right top;
    border:1px solid #cfcfcf;
    width:100%;
    display:table;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position:relative;
    top:-128px;
    z-index:999;
    padding:30px 20px;
    box-shadow: 0px 3px 5px #454545;
}

div.currSlide {
  height:344px;
  background-repeat:no-repeat!important;
  background-position: left top!important;
}
ul.item_list{
  left:10px!important;
  bottom:0px!important;
}
div#mcol, #rcol{
   margin-bottom:0px;
   margin-top:60px; 
   margin-bottom:87px;  
   
}
.fancybox-overlay{
  z-index:999999;
}
div#lcol{
  
}
div#logo img{
  margin-top:32px;
}
div.footer_container{
 
}

div.item-page{

}
div.item-page a.modal{
  display:block!important;
}
div.flexgallery h1,
div.eshop_container h1.componentheading,
div.blog .subheading-category,
div.page-header h1
 {
   text-align:left;
    font-size:18px;
    margin-top:0px;
   	color: #ed1c24;
    line-height:110%;
    margin-bottom:0px;
    padding-bottom:15px;
}
div.blog div.item h1,
div.blog div.item h1 a{
    font-size:36px;
    color:#0793bb;
}
div.blog div.item h1{
  padding-bottom:0px;
  margin-bottom:10px;
}
div.bottom h3{
   
}
div.bottom1 h3 {

  font-size:18px;
  border-bottom:1px solid #5a5a5a;
  width:70%;
  margin-bottom:30px;
}
div.flexgallery h1 a{
  display:none;
}
div.flexgallery a.previous {
  margin-left:220px;
}
.home5 {
  border:1px solid #cfcfcf;
  height: 390px;
  -webkit-border-radius: 5px;
  -moz-border-radius:5px;
  border-radius: 5px;
  padding:30px 20px;
  display:table;
  box-shadow: 0px 3px 5px #ccc;
  position:relative;
  margin-bottom:25px;
}
.home5 .moduletable{
  float:left;
  width:36%;
  position:relative;
} 
.home5 .moreinhome5.moduletable{
  bottom:-25px;
  width: 20%;
}
.home5 .moduletable h3{
color:#ea3333;
font-size:18px;
font-weight:bold;

}
.home5 .moduletable.home5menu{
  width:28%;
}
.home5 .moreinhome5:nth-child(1){
  right:235px;
}
.home5 .home5menu  h3{
  border-bottom:1px solid #ea3333;
}
.home5 .home5menu ul li{
   list-style-type:none;
   color:#515151;
   background: transparent url(../images/diot.jpg) no-repeat;
   background-position: left 9px;
   margin-left:0px;
   padding-left:10px;
   margin-bottom:1px;
}
.home5 .home5menu ul li h4{
  margin:0px;
  padding:0px;
}
.home5 .home5menu ul li a{ 
  font-size:16px;
  color:#515151;
  line-height:110%;
  font-weight:500;
}
.home5 .home5menu ul li:focus a,
.home5 .home5menu ul li:hover a{
  background-color: transparent;
  color:#ea3333;
}
.home5 .morearrow{
  position:absolute;
  right:20px;
  bottom:20px;
}
.home5aimo p{
  margin-right:20px;
}
.home5aimo .morearrow{
  right:0px;
}
.home5advice.moduletable {
  border-left:1px solid #c9c9c9;
  border-right:1px solid #c9c9c9;
  margin-left:45px;
  margin-right:45px;
  padding-left:45px;
  padding-right:45px;
}
.home5advice.moduletable  li a{
   color:#515151;
}
.home5 .home5aimo.moduletable {
  width:27%;
}
.specimages div{
  display:none!important;
}
div.banner_container div.col-md-12{
  position:relative;
}
.pagetitle {
  position:absolute;
  left:15px;
  bottom:0px;
  z-index:999;
  
}
.pagetitle .contentheading{
  font-size:40px;
  color:#ffffff;
  background-color:#bf0000;
  padding:20px 30px;
  line-height:40px;
  margin: 0;
}
.pagetitle .contentheading:after {
  width:45px;
  height:19px;
  position:absolute;
  right:17px;
  bottom:-3px;
  content:url(../images/titlearrow.png);
}
.main_container {
  background: transparent url(../images/main.jpg) repeat-x;
}
div.item-page p{

}
div.item-page h4{
  font-size:18px;
}
.page-header{
  border-bottom:none!important;
  margin:0px!important;
  padding:0px!important;
}
/***************************************************************************/
/******               STYLES                                          ******/
div#logo div.moduletable{
 
}
div#topinfo{
  
}
div#topmenu, div#search{
 
}
div#search{
  margin-top:8px;
  margin-bottom:9px;
}
div#footer form{
  background-color:#ffffff;
  width:280px;
  height:43px;
  border:1px solid #b2b3b3;
  -webkit-border-radius: 22px;
  -moz-border-radius: 22px;
  border-radius: 22px;
  box-shadow:0px 8px 10px #ededed inset;
} 
div#footer form input{
  color:#7c7c7c;
  font-size:14px;
  background-color:transparent;
  border:none;
  margin-left:12px;
  height:40px;
  line-height:35px; 
  width:90%;
  
  
}
div#footer form input.button{
  
  border:none;
  padding:0px;
  background-position:center center;
  width:25px;
  line-height:38px;
  color:#ebebeb;
} 
div#topmenu{
  margin-top:12px;
  margin-bottom:12px;
}
div#topmenu div.moduletable{
  float:right;
  margin-left:20px;
}
div#topmenu div.top_face img{
  margin-left:5px;
  margin-top:3px;
}
div#topmenu ul.menu{
  display:table;
  margin:0px;
}
div#topmenu ul.menu li{
  float:left;
  list-style-type:none;
  border-left:1px solid #292929;
  line-height:10px;
  padding-left:15px;
 padding-right:15px;
 margin-left:0px;
}
div#topmenu ul.menu li:first-child{
  border:none;
}
div#topmenu ul.menu li a{
  font-size:10px;
  color:#292929;
  font-weight:bold;
  
}
div#topmenu ul.menu li a:hover{
  color:#58BA47;
}
div#topmenu  p{
  margin-bottom:0px;
}

#loginbt{

  padding-left:10px;

  
}
#loginbt .text-login a.modal{
   font-weight:normal!important;
   color:#000000;
   text-transform:none!important;
   font-size:12px;
   display:block!important;
}
div#topmenu div.top_sales p{
  color:#ffffff;
  margin-bottom:0px;
  margin-top:4px;
  font-size:12px;
}
div#topmenu div.top_sales p span{
  color:#d16e18;
   font-size:12px;
  margin-left:10px;
}
div#language div.moduletable{
  float:right;
  margin-top:22px;
  margin-bottom:26px;
}
div#language div.moduletable li a{
 color:#ffffff;
 font-size:14px;
 line-height:100%;
}
div#language div.moduletable li a:hover{
  text-decoration:underline;
}
div#language div.moduletable li{
  border-left:1px solid #ffffff;
  padding-left:7px;
  margin-right:0px;
  margin-left:6px;
  line-height:100%;
}
div#language div.moduletable li:first-child{
  border-left:none;
}

nav#hornav ul{
  margin:0px;
  display:table;
  margin-left:auto;
  margin-right:auto;
  margin-top:13px;
}
nav#hornav ul li{
    float:left;
    list-style-type:none;
    margin-left:15px;
    line-height:27px; 
    border:1px solid #ffffff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding:7px 10px;
}
nav#hornav ul li a:focus,
nav#hornav ul li:focus a, 
nav#hornav ul li:hover a{
  background-color:transparent!important;
   color:#e82a2c;
}
nav#hornav ul li.current,
nav#hornav ul li:hover{
  background-color:#ffffff;
}
nav#hornav ul li a{
  color:#ffffff;
  font-size:16px;
}
nav#hornav ul li.current a,
nav#hornav ul li a:hover{
    color:#e82a2c;
}
nav#hornav ul.menu li.parent {
  position:relative;
}
nav#hornav ul.menu li.parent ul{
  display:none;
  position:absolute;
  left:0px;
  top:36px;
  background-color:#424242;
  width:250px;
}
nav#hornav ul.menu li.parent:hover ul{
  display:block;
}
nav#hornav ul.menu li.parent ul li{
  float:none;
  background-image:none;
  background-color:transparent;
}
nav#hornav ul.menu li.parent ul li:hover{
  background-color:#5F5F5F;
}
nav#hornav ul.menu li.parent ul li a{
  color:#00a7c9;
  font-size:14px;
}
nav#hornav ul.menu li:hover{
  background-image:none;
}

div#banner{

}  
div#banner div#sliderContainer {
 
  margin-left:auto;
  margin-right:auto;
  
}
div#banner div#currDescription{
  width:400px;
}
div#banner div#currDescription h2{

}
div#banner div#currDescription p{
  margin-bottom:0px;
}
div#topinfo{
  width:100%;
  display:table;
}
div#topinfo div.moduletable {
float:right;
margin-top:0px;
margin-bottom:0px;
}
div.footer_container {
   
}
div.footer_container div.moduletable{
  
}
div.footer_container div.moduletable h3 {
  color:#ea3333;
  font-size:18px;
  text-align:left;
  margin-top:0px;
  margin-bottom:0px;
  padding-bottom:0px;
  margin-bottom:22px;
  font-weight:700;
}
div.footer_container div.moduletable p a,
div.footer_container div.moduletable p{
  color:#515151;
  font-size:14px;
  margin-bottom:5px;
 

}
#subfooter p a,
#subfooter p{
   text-align:center;
   color:#ffffff;
}
div.footer_container #footerleft div.moduletable p a {
  text-decoration:underline;
}
div.footer_container #footer div.moduletable p a.map {
  background: transparent url(../images/map.png) no-repeat;
  background-position: left center;
  padding: 10px 0px 7px 35px;
  margin-top:25px;
  display:table;
}
#footer{
  border-left:1px solid #c9c9c9;
  border-right:1px solid #c9c9c9;
  }
#footerright h3{
    background: #0801ad url(../images/faq.jpg) no-repeat;
    background-position: 25px center; 
    color:#ffffff;
    font-size:19px;
    font-weight:300;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height:47px;
    line-height:27px;
    padding-left:80px;
    display:table;
    padding-right:50px;
    text-align: center;
}
#footerright div.inner-news li{
  background: transparent url(../images/faqli.png) no-repeat;
  background-position:left center;
  list-style-type:none;
  margin-left:0px;
  padding-left: 25px;
  margin-bottom:5px;
}
#footerright div.inner-news li  a{
  color:#515151;
}
#footerright div.inner-news p{
  font-size:14px;
  font-weight:bold;
  margin-left:25px;
  margin-bottom:20px;
}
#footerright div.inner-news a.more{
  float:right;
}
div.subfooterleft div.moduletable{
  width:100%;
  display:table;
}
#subfooter{
  position:relative;
  top:-80px;
}
div.footer_container ul.menu{
  display:table;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:40px;
}
div.footer_container ul.menu li{
  list-style-type:none;
  margin-left:0px;
  padding-right:20px;
  margin-right:20px;
  margin-bottom:0px;
  float:left;
  border-right:1px solid #ffffff;
}
div.footer_container ul.menu li:last-child{
  border-right:none;
}
div.footer_container ul.menu li span.separator,
div.footer_container ul.menu li a{
  color:#ffffff;
}
div.footer_container ul.menu li a:focus,
div.footer_container ul.menu li:hover,
div.footer_container ul.menu li:focus a,
div.footer_container ul.menu li:hover a{
  background-color:transparent!important;
  text-decoration:underline;
}


div.footer_container ul.menu li a:hover{
  color:#f1f1f1;
}
div#subfooterright div.moduletable{
  float:right;
  margin-left:10px;
}
div#subfooterright div.moduletable div.social{
 
}
div#subfooterright div.moduletable img{
  margin-left:8px;
}
div.cloudy img{
  width:100%;
  margin-left:auto;
  margin-right:auto;
  display:block;
  margin-top:-30px;
  margin-bottom:20px;
  position:relative;
  z-index:999999;
}
div.item-page{
  position:relative;
}
div.form_qlogginpopup div.title{
  font-weight:700;
  font-size:14px;
  margin-top:5px;
}
div.form_qlogginpopup label,
div.form_qlogginpopup label{
  font-weight:300;
}
div.form_qlogginpopup input{
  border:1px solid #ccc;
}
div.form_qlogginpopup ul.fx{
  margin-top:20px;
  margin-left:10px;
}
div.form_qlogginpopup ul.fx li{
  margin-left:0px;
  margin-top:2px;
  list-style-type:disc;
  color:#00A9A2;
  font-size:11px;
}
div.form_qlogginpopup ul.fx li a{
  color:#FF7800;
  font-size:11px;
}
.form_qlogginpopup form input.bt{
  background-image:none;
  background-color:#FF7800;
  color:#ffffff;
  padding-bottom:3px;
  padding-top:3px;
  height:24px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.form_qlogginpopup form input.bt:hover{
   background-color:#009F98;
}
.form_qlogginpopup form div.ip{
  margin-top:20px;
}
div#searchquery div.b,
div#searchquery div.q{
  width:200px;
  margin-right:20px;
  float:left;
}
div#searchquery div.m{
  width:90%;
  margin-top:20px;
}
div#searchquery div.searchcontainer{
  padding:0px;
}
div#searchquery div.searchcontainer input{
  border:1px solid #ccc;
  background-color:#f9f9f9;
  padding:3px;
}
div#searchquery button{
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color:#00A9A2;
  border:1px solid #00A9A2;
  color:#ffffff;
  padding-bottom:3px;
  padding-top:3px;
  padding-left:10px;
  padding-right:10px;
}
div#searchquery button:hover{
  background-color:#009F98;
}   
div.login div.login-fields {
  margin-bottom:5px;
}
div.login label{
  width:200px;
}
div.remind dd, 
div.remind dt,
div.reset dd,
div.reset dt{
  width:200px;
  float:left;
  margin-right:20px;
} 

div.login input,
div.registration  input,
div.remind dd input,
div.reset dd input{
  border:1px solid #ccc;
  background-color:#f9f9f9;
}  
div.logout button,
div.login button,
div.registration button,
div.remind button,
div.reset button{
  background-color:#FF7800;
  color:#ffffff;
  border:1px solid #FF7800;
  padding: 3px 10px;
   -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
div.login button {
  margin-bottom:20px;
}
div.registration legend{
  border-bottom:0px;
}

div.news div.item{
  width:100%;
  display:table;
  margin-bottom:30px;
  border-bottom:1px solid #424242;
  padding-bottom:30px;
  position:relative;
}
div.news div.item p.readmore{
  position:absolute;
  right:10px;
  bottom:10px; 
}
div.news div.img-intro-left{
   float:left;
   margin-right:10px;
 
}
div.news div.img-intro-left img{
  box-shadow: 0px 0px 4px #dedede;
}

div#home6 div.supports ul li a {
  color:#c38534;
}


div.click p,
div.click a{
    color:#3c3c3c;
    font-size:11px;
}
div.click a:hover{
    text-decoration:underline;
}

div.clear{
  clear:both;
  width:100%;
}
div#lcol div.moduletable{
  
}
div#lcol div.moduletable h3{
  color:#5a5a5a;
  font-size:24px;
  border-bottom:1px solid #5a5a5a;
 
}
div.top div.breadcrumbs {
  border-bottom:1px solid #5f5f5f;
  padding-bottom:12px;
  width:70%;
}
div.top a {
  font-size:18px;
  color:#ff7800;
}
div.map{
  width:100%!important;
}
div.blog {
  display:table;
  width:100%;
}
div.blog  div.item{
  width:100%;
  margin-bottom:20px;
}

div.catalog-categories-menu li a:link,
div.catalog-categories-menu li a:visited,
div.catalog-categories-menu li a:active{
   padding-left:17px;
   padding-right:17px;
}
div.catalog-categories-menu li.az a{
    padding-left:12px;
    padding-right:13px;
}
div.hornav2{
  display:none;
}
div#slideshow div#slideshowWindow {
  width:680px!important;
}
div#search div.moduletable{
  margin-left:auto;
  margin-right:auto;
  display:table;
}
#search div.phone.moduletable{
  margin-top:-10px;
  margin-bottom:0px;
}
#search div.phone div.custom li{
  color:#0801ad;
  width:26%;
  float:left;
}
#search div.phone div.custom li a{
 font-size:16px;
  color:#0801ad;
}
#topinfo p{
  margin-bottom:0px;
  margin-top:5px;
}
/*  HOME MODULES  */ 
#rcol div.moduletable,
div.home div.moduletable{
    height:266px;
    position:relative;
    padding:28px 24px;
    background-color:#ffffff;
    top:-38px;
    z-index:9999;
    box-shadow: 0px -6px 8px #ababab;
}

#rcol div.moduletable.staff{
   height:300px;
}
#rcol div.moduletable{
  margin-bottom:20px;
  top:0px;
}
#rcol div.moduletable a.more,
div.home div.moduletable a.more{
  position:absolute;
  bottom:28px;
  left:55px;
}
#rcol div.moduletable p,
div.home div.moduletable p{
  text-align:center;
}

#rcol .staff  h4,
#home4 div.moduletable h4{
  font-size:18px;
  margin-bottom:40px;
  font-weight:500;
  text-align:center;
  color:#515151;
}
#rcol .staff img{
  display:block;
  margin-left:auto;
  margin-right:auto;
  width:100%;
}
#rcol div.moduletable.aimolright h3,
div#home1 div.moduletable h3{
  font-size:18px;
  background: transparent url(../images/heart.png) no-repeat;
  background-position: left center;
  color:#f10000;
  padding-left:80px;
  padding-top:0px;
  padding-bottom:20px;
  font-weight:bold;
}
div#home2 div.moduletable h3{
   color:#515151;
   font-weight:normal;
   font-size:18px;
}
div#home2 div.moduletable img{
  margin-left:3px;
  margin-right:3px;
}
div#home2 div.moduletable h3 strong{
   color:#515151;
   font-size:18px;
}
div#home3 div.moduletable h3{
   background: transparent url(../images/amea.png) no-repeat;
  background-position: left center;
  color:#0801ad;
  padding-left:60px;
  padding-top:0px;
  padding-bottom:20px;
  font-weight:bold;
}
table.ixnostixia {
  width:48%;
  margin-left:1%;
  margin-right:1%;
  float:left;
  border:1px solid #ccc;
  margin-bottom:10px;
  height:240px;
}
table.ixnostixia th{
  padding: 5px;
  vertical-align:middle;
  text-align:center;
}
table.ixnostixia  td {
  vertical-align:middle;
  padding:5px;
}
table.ixnostixia  tr:nth-child(even) td {
  background-color: #fff;
  
}

table.ixnostixia  td:first-child {
width:140px;
}
div.search h1.componentheading{
  display:none;
}
div.search #searchForm input#search-searchword{
  border:1px solid #ccc;
  height:35px;
  line-height:35px;
  padding:5px;
  
}
div.search #searchForm  button.btn{
  background-color:#bf0000;
  color:#ffffff;
  border:1px solid #bf0000;
  font-size:14px;
}
table.contact{
  width:100%;
  margin-bottom:20px;
}
table.contact td{
  padding:5px;
  vertical-align:top;
  width:45%;
}
table.contact td p{
  margin-bottom:3px;
}
.faq.blog{

}
.faq .item .blog_content .blog_content{
  display:none;
}  
.faq h2 span.subheading-category {
  font-size:25px;
}
.faq .item .blog_content .page-header {
  background-color: #f1f1f1;
}
.faq .item .blog_content .page-header h2{
  background: transparent url(../images/redtick.png) no-repeat;
  padding: 7px 0px; 
  padding-left:30px;
  background-position: 5px center;
  cursor:pointer;
  margin:0px;
 
}
.istologio.blog .item{
  border:1px solid #ccc;
  padding:15px;
  display:table;
}
.istologio.blog .item h2{
    border-bottom:1px solid #ed1c24;
    margin-bottom:20px;
}
.istologio.blog .item.column-1{
  background-color:#f1f1f1;
}
.istologio.blog .item.column-2{

}
.istologio.blog .item  p.readmore {
  text-align:right;
  margin-top:30px;
}
.jmslide-item img{
   width:auto!important;
   height:auto!important;
}
.jmslideshow .slideshow-content{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"!important;
  filter: alpha(opacity=100)!important;
  -moz-opacity: 1!important;
  -khtml-opacity: 1!important;
  opacity: 1!important;
  background-color:transparent!important;
  width:645px!important;
  cursor:pointer;
  
}
.jmslideshow .slideshow-content h3{
  border-bottom:1px solid #fff;
  margin-bottom:20px;
  text-shadow: 5px 5px 5px #9f0000;
  color:#ffffff;
  font-size:48px;
  line-height:120%!important;
   font-family: 'Segoe';
}
.jmslideshow .slideshow-content h3 a{
  color:#ffffff;
  font-size:48px;
  line-height:120%!important;
   font-family: 'Segoe';
}
.jmslideshow .slideshow-content p{
   color:#ffffff;
   font-size:18px;
   margin-bottom:20px;
}
.jmslideshow .slideshow-content p a{
  color:#ffffff;
  border:1px solid #ffffff;
  padding:5px 15px;
  font-size:16px;
}
.jmslideshow .cycle-pager span{
    width:22px!important;
    height:7px!important;
    background-image:none!important;
    background-color:#ffffff!important;
    -webkit-border-radius: 15px!important;
    -moz-border-radius:   15px!important;
    border-radius:  15px!important;
}
.jmslideshow .cycle-pager span.cycle-pager-active{
  background:transparent url(../images/bullet.jpg) repeat!important;
 

}
#menuicon{
  display:none;
  position:absolute;
  right:15px;
  top:53px;
  cursor:pointer;
  z-index:999;
}

.sige_small{
  display:none;
}
ul.sige .sige_thumb img{
  padding:1px!important;
}
ul.pagination-list {
  display:table;
  margin-left:auto;
  margin-right:auto;
}
.pagination{
  width:100%;
}
p.counter  {
  width:100%;
  text-align:center;
}
ul.pagination-list li {
  float:left;
  list-style-type:none;
}
ul.pagination-list li i.icon-first:before{
   content:"<<";
}
ul.pagination-list li  i.icon-previous:before{
   content:"<";
}
ul.pagination-list li i.icon-next:before{
   content:">>";
}
ul.pagination-list li  i.icon-last:before{
   content:">";
}
.cat-children h3{
  display:none;
}
.cat-children div h3{
  display:block;
}
.cat-children div h3{
  background: transparent url(../images/redtick.png) no-repeat;
  padding: 7px 0px; 
  padding-left:30px!important;
  background-position: 5px center;
  margin-bottom:10px!important;
}
.cat-children div h3 a{
  font-size:17px;
  color:#515151;
}
.cat-children div h3 a:hover{
  color:#ed1c24;
}
.cat-children div h3.item-id-31 a {
  background-color: #bf0000;
  border-radius: 5px;
  color: #fff;
  padding: 4px 6px;
}                                            
.categories-module.home5menu li h4.item-id-31 {
    margin: 6px 0 15px;
}
.categories-module.home5menu li h4.item-id-31 a {
    background-color: #bf0000;
    border-radius: 5px;
    color: #fff;
    padding: 4px 6px;
}
.istologio h2 .subheading-category{
  font-size:20px;
  font-weight:bold;
}

.home5advice .background_mod_category{
  background-image:url('../images/symboules.jpg');
  background-repeat: no-repeat;
  background-size: contain;
  height: 135px;
  
}

.bottom_symvoules h3{
  border-bottom: 1px solid #ed1c24;
  margin-bottom: 20px;
  color: #ed1c24;
  font-size: 140%;
  line-height: 100%;


}

.moduletable.bottom_symvoules{
  border: 1px solid #ccc;
  display: table;
  padding: 15px;
  width:100%;
  background-color:#F1F1F1;
}

.bottom_symvoules a{
  color: #515151;
  font-family: "Roboto",sans-serif;
  font-size: 14px;
  
}
table.labs{
  width:100%;
  margin-top:20px;
}
table.labs td{
  padding-left:10px;
  padding-right:10px;
  width:50%;
  vertical-align:top;
}
table.labs h3{
   font-size:14px;
   padding-bottom:0px;
   margin-left:10px;
}
table.labs  p{
  margin-left:10px;
}
table.labs #bodyContent, 
table.labs #headContent{
  font-size:14px;
} 
table.labs #bodyContent{
  font-size:14px;
} 
table.labs div#GMapsID_com_content_article_2_0_2_map,
table.labs div#GMapsID_com_content_article_2_1_3_map,
table.labs div#GMapsID_com_content_article_2_2_4_map,
table.labs div#GMapsID_com_content_article_2_3_5_map, .zhgm-map-default{
  width:100%!important;
  margin-bottom:30px!important;
  margin-left:10px!important;
  margin-right:10px!important;
  border:1px solid #ed1c24;
}
#footerleft  p{
   margin-bottom:0px;
}
#footerleft table {
   margin-bottom:20px;
}
#footerleft table  td{
  padding-right:20px; 
  padding-bottom:3px;

}
.com_gdpr #mcol .container{width:100%!important;}
div.cf-container form fieldset input.btn{top:0!important;}
.fieldset.optin,div.cf-container form .fieldset{float:none!important; width:100%!important; text-align:right!important; clear:both!important;}

#my_captcha_div{
position:relative;
float:right;
}
/*M - Adds*/
body.itemid-292 .bannerin { display: none; }
body.itemid-292 div.banner_container { display: none; }
body.itemid-292 .home5 { display: none; }
body.itemid-292 div.footercont { display: none; }
body.itemid-292 .header_container { display: none; }
body.itemid-292 .moduletable.staff { display: none; }
body.itemid-292 .moduletable.aimolright { display: none; }
body.itemid-292 .footer_container { display: none; }